# format - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# format

## Syntax

    FORMAT [-delete | -reset] [<module>] [<key> [<value>]]

## Parameters

`-reset`: | Restores the original value.
`-delete`: | Removes the format from the configuration.

The module name, the format name and the value; if no arguments are given, the list of formats are displayed.

## Description

Allows you to reconfigure the way messages are displayed.

## Examples

    /FORMAT irc away You have left planet earth
    /FORMAT core not_good_idea I'm sorry sir, this broke my irony sensor; add -YES if you really mean it!
    /FORMAT -reset irc away

## See also

RELOAD, SAVE, SET